A:link { color: blue; }
A:visited { color: #990099; }
A:hover { color: black; }
A:active { color: #FF00FF; }

.noul {
font-weight : bold; 
text-decoration : none;
} 
.noula {
font-family : Arial, Verdana, sans-serif, Helvetica; 
font-weight : bold; 
font-size : 11px;
text-decoration : none;
} 


h1 {
font-family : "Comic Sans MS","Trebuchet MS", Arial; 
font-size : 18px; 
font-style : normal; 
font-weight : normal; 
color: navy;
}

.roll {
font-family : Arial, sans-serif, Helvetica; 
font-size : 12px; 
text-decoration : none; 
 
} 

body {  
font-family: Arial; 
font-size: 11px
}
